Subject: Re: Large scale Twilight Sparkle - CAD files request
From: "Masters, Loretta" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Thompson, Emily" <[email-masked]>, "Evans, Kevin" <[email-masked]>, "Riordan, Matt" <[email-masked]>, "Bell, Alicia" <[email-masked]>, "[email-masked]" <[email-masked]>, "Martinez, Irene" <[email-masked]>
Date: Thu, 13 Jul 2017 11:30:14 -0400

Hi James,

Here is the file that you are requesting.

Please let me know if there’s anything else you may need.

Thank you,

-Loretta

Loretta Masters | Associate Product Designer | Hasbro Girls Design & Development | 401.727.5717

From: Kevin Evans <[email-masked]>

Date: Thursday, July 13, 2017 at 11:09 AM

To: "Masters, Loretta" <[email-masked]>

Subject: Fwd: Large scale Twilight Sparkle - CAD files request

Best,

Kevin

[email-masked]

_____________________________

From: James Hunnisett <[email-masked]>

Sent: Thursday, July 13, 2017 1:48 AM

Subject: RE: Large scale Twilight Sparkle - CAD files request

To: Thompson, Emily <[email-masked]>, Riordan, Matt <[email-masked]>, Evans, Kevin <[email-masked]>,
Bell, Alicia <[email-masked]>

Cc: Richard Summerton <[email-masked]>, Andy Phillipson <[email-masked]>, Martinez, Irene <[email-masked]>

Good morning,

Just checking if there was any update on this please?

Many thanks

James

James Hunnisett| Project Manager

displayplan

Clare House, High Street, Baldock, Hertfordshire, SG7 6BE, UK

M +44(0)7834 170290P +44(0)1462 88 6000DD
+44(0)1462 499 270

United Kingdom  |   Netherlands   |   Germany  |  China

www.displayplan.com

This email and any files transmitted with it are confidential, are the property of DisplayPlan Ltd, and are intended only for the individual named. If you are not the named addressee,
your access to and use or distribution of this email and its attachments is unauthorised and you may not use, disseminate, distribute, copy or make any other use of it. If you have received this email in error please notify the sender. Think sustainably, please
do not print unless necessary.

From: James Hunnisett

Sent: 10 July 2017 13:49

To: 'Evans, Kevin' <[email-masked]>; Riordan, Matt <[email-masked]>; Thompson, Emily <[email-masked]>;
Bell, Alicia <[email-masked]>

Cc: Martinez, Irene <[email-masked]>; Richard Summerton <[email-masked]>; Andy Phillipson <[email-masked]>

Subject: Large scale Twilight Sparkle - CAD files request

Good afternoon, hope you are well

We spoke back in January regarding My Little Pony 3D models and you kindly supplied us with updated ‘new style’ CAD models for all of the characters.

I need to request an additional file if I may, as we are to produce a large-scale Twilight Sparkle based on the render attached (also supplied by yourselves)

If you could forward the CAD files for this particular pose that would be hugely appreciated.

I hope you can help and look forward to hearing from you.

Many thanks

James

James Hunnisett| Project Manager

displayplan

Clare House, High Street, Baldock, Hertfordshire, SG7 6BE, UK

M +44(0)7834 170290P +44(0)1462 88 6000DD
+44(0)1462 499 270

United Kingdom  |   Netherlands   |   Germany  |  China

www.displayplan.com

This email and any files transmitted with it are confidential, are the property of DisplayPlan Ltd, and are intended only for the individual named. If you are not the named addressee,
your access to and use or distribution of this email and its attachments is unauthorised and you may not use, disseminate, distribute, copy or make any other use of it. If you have received this email in error please notify the sender. Think sustainably, please
do not print unless necessary.